package com.house365.beans.po;

import java.util.List;

public class Series {
    public int id;
    public String name;
    public String type;
    public List<Integer> data;
    public Series(){
        
    }
    public Series(int id,String name,String type,List<Integer> list){
        this.id=id;
        this.name=name;
        this.type=type;
        this.data=list;
    }
    public int getId() {
        return id;
    }
    public void setId(int id) {
        this.id = id;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getType() {
        return type;
    }
    public void setType(String type) {
        this.type = type;
    }
    public List<Integer> getData() {
        return data;
    }
    public void setData(List<Integer> data) {
        this.data = data;
    } 
    

}
